--版本定义分组
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '0OI0F/GXIUX8';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (859139113973437000,'0OI0F/GXIUX8','zh_CN','预测'); 
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '0OI0F/GXIUX9';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (859139113973437000,'0OI0F/GXIUX9','zh_TW','預測'); 
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '0OI0FU52D9+W';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (859139225407615000,'0OI0FU52D9+W','zh_CN','需求计划'); 
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '0OI0FU52D9+X';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (859139225407615000,'0OI0FU52D9+X','zh_TW','需求計劃'); 
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '16K0EH4/T7VW';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1022364620804902912,'16K0EH4/T7VW','zh_CN','日生产计划'); 
DELETE FROM t_mds_vrdsgrp_l WHERE FPKID = '16K0EH4/T7VX';
INSERT INTO t_mds_vrdsgrp_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1022364620804902912,'16K0EH4/T7VX','zh_TW','日生產計劃'); 
